package com.base.step.aop;

public enum IndicationStateEnums {

    SUCCESS("0", "执行成功"),
    FAIL("1", "执行失败"),
    EXCEPTION("2", "执行异常");

    private String type;

    private String value;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    IndicationStateEnums(String type, String value) {
        this.type = type;
        this.value = value;
    }
}